Installation

Quick start guide for installing and configuring auditor.

This library should to be installed with Composer

Following instructions assume you to have Composer installed globally, as explained in the installation chapter of the Composer documentation.

Requirements

Version Status PHP requirements Symfony requirements
1.x Active development PHP >= 7.2 Symfony >= 3.4

Download the library

Open a command console, enter your project directory and execute the following command to download the latest stable version of this bundle:

composer require damienharper/auditor